﻿* { margin: 0; padding: 0;  }
body { color: #333; font-size: 12px; line-height: 150%; background-image: url(bg.gif); background-attachment: scroll; }
h1 { color: #c00; font-size: 14px; font-weight: bold; text-align: center; margin-bottom: 3px; padding-top: 5px; padding-bottom: 5px; border-bottom: 1px solid #ccc; }
li { overflow: hidden; margin: 0; padding: 0; list-style-type: none; }
a:link { color: #000 ; text-decoration: none; }

a:visited { color: #000 ; text-decoration: none; }

a:hover { color: #900 ; text-decoration: underline; }

a:active { color: #000 ; text-decoration: none; }
a.red { color: #c00; font-weight: bold; }
#allbg { background-image: url(yybg.gif); background-repeat: repeat-y; background-position: center 0; margin-top: 5px; }
img { border-width: 0; }
#search_from,#search_from2,.search_sub,.msub,.clist_tit,.clist_tit2,.czsub,.cz_mf,.softd1,.softd2,.softd a { background-image: url(button.gif); background-repeat: no-repeat; }
.count,#top,#nav,#search,.ad980 { width: 980px; clear: both; margin: 0 auto; }
.cl { clear: both; }
.red { color: #f00; }
.red2 { color: #c00; }
/*顶部*/
#menu { color: #999; line-height: 30px; background-color: #000; width: 100%; height: 30px;}
#menu .count{width:980px;margin:0 auto;}
.mleft {float: left; padding-left: 10px; }
.mright {overflow: hidden; float: right; }
.mright a,.mright a:visited { color: #999; line-height: 30px; }
.minput { color: #999; line-height: 16px; background-color: #666; width: 80px; height: 16px; overflow: hidden; padding: 2px 5px; border: solid 1px; }
.msub { background-repeat: no-repeat; background-position: 0 -152px; text-align: center; width: 45px; height: 22px; margin: 0; padding: 0; border-width: 0; display: inline; }
/*顶部结束*/
#top { width: 980px; height: 90px; }
#logo { width: 200px; height: 90px; float: left; }
/*头部*/
/*头部结束*/
/*导航*/
#nav { background-image: url(nav_bg.jpg); background-repeat: repeat-y; height: 40px; overflow: hidden; }
#nav li { float: left; }
#nav a { color: #fff; font-size: 14px; font-weight: bold; line-height: 40px; text-align: center; width: 122px; display: block; }
#nav a.thisclass,#nav a:hover { background-image: url(thisclass.gif); background-repeat: no-repeat; background-position: center bottom; height: 40px; }
#nav a:hover { color: #000; text-decoration: none; }
/*导航结束*/
/*搜索*/
#search { background-color: #efefef; width: 970px; height: 32px; overflow: hidden; margin-bottom: 10px; padding: 5px; white-space: nowrap; }
#search_from { background-position: 0 -1000px; width: 460px; height: 32px; float: left; padding-left: 35px; }
#search_from2 { background-position: 0 -1000px; height: 32px; padding-left: 35px; }
#search_more { text-align: left; width: 460px; overflow: hidden; float: right; margin-top: 8px; white-space: nowrap; }
#search_more a { color: #900; text-decoration: underline; }
.search_input { color: #666; background-color: transparent; width: 200px; overflow: hidden; float: left; margin-top: 8px; margin-right: 10px; border-width: 0; }
#search_from2 .search_input { width: 305px; }
.search_select { width: 90px; float: left; margin-top: 5px; border-width: 0; }
.search_sub { color: #fff; font-size: 14px; background-position: 0 -100px; width: 67px; height: 32px; float: left; margin-left: 10px; border-width: 0; display: inline; }
#search_from2 select { float: left; margin-top: 6px; margin-right: 5px; display: inline; }
.select_box{ background-color: #f8f8f8; width: 70px; height: 26px; overflow: hidden; float: left; margin: 0 5px 0 0; padding: 3px 0 0; border: solid 1px #ccc; display: inline; white-space: nowrap; }
#ubox_pdi .select_box,#ubox_size .select_box{ width: 103px; }
.tag_select,.tag_select_hover,.tag_select_open{ display:block; height:24px; padding:0 14px 0 10px; line-height:24px; background-image: url(select.gif); background-repeat: no-repeat; background-position: right 0; }
.tag_options{ background-color: #f8f8f8; position:absolute; padding:0; margin:0; list-style:none; padding:0 4px 5px 0; margin:4px 0 0 -1px; border-left: 1px solid #ccc; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; }
.tag_options li{ display:block; padding:0 10px; height:24px; text-decoration:none; line-height:24px; }
.tag_options li.open_hover{ color:#f00; }
.tag_options li.open_selected{ color: #099; }
/*搜索结束*/
.site { line-height: 30px; background-color: #f6f6f6; width: 958px; height: 30px; padding-left: 10px; display: block;}
.site2 { line-height: 90px; background-color: #f6f6f6; width: 960px; height: 90px; display: block;}
.sclass { width: 970px; height: 245px; }
/*huandeng*/
#huandeng { width: 610px; height: 300px; overflow: hidden; padding: 5px 4px; }
#slideshow img { border-width: 0; }
.slideshowlite { font-weight: bold; position: relative; overflow: hidden; }
.slideshowlite a {
		position: absolute;
		z-index: 1;
		width: 100%;
		height: 100%;
		text-align: center;
	}

	.slideshowlite img {
		border: none;
	}
.slideshowlite ul,
.slideshowlite ol {
	list-style: none;
	position: absolute;
	margin: 0;
	padding: 0;
	bottom: 10px;
	right: 5px;
	z-index: 3;
}

	.slideshowlite ul li,
	.slideshowlite ol li {
		float: left;
		margin: 0 3px;
		width: 16px;
	}
	
	.slideshowlite ul li a { position: relative; display: block; width: 100%; height: 14px; text-decoration: none; color: #fff; background: #c00; border: solid 1px; text-align: center; font-size: 12px; padding-bottom: 2px; }
	
	.slideshowlite ul li a.current {
		color: #c00;
		font-weight: bold;
		border: solid 1px;
		background: white;
	}
	
	.slideshowlite ul li a:hover {
		color: white;
		background: #333;
	}
.slideshowlite ol { position: relative; overflow: hidden; width: 100%; font-size: 14px; line-height: 30px; background-image: none; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; top: 262px; z-index: 2; padding: 3px 10px; }

	.slideshowlite ol li {
		width: 100%;
	}
	/*主体*/
#left { width: 650px; overflow: hidden; float: left; margin-left: 7px; display: inline; }
#right { width: 306px; height: 633px; overflow: hidden; float: right; margin-right: 7px; display: inline; }
#left2 { width: 650px; overflow: hidden; float: left; margin-left: 7px; display: inline; }
#left3 { width: 620px; overflow: hidden; float: left; margin-left: 7px; display: inline; }
#right2 { width: 306px; overflow: hidden; float: right; margin-right: 7px; display: inline; }
#right3 { width: 336px; overflow: hidden; float: right; margin-right: 7px; display: inline; }
.box1 {height: 1%; margin-bottom: 10px; border: solid 1px #e1e1e1; }
.box2 {margin-bottom: 10px; border: solid 1px #e1e1e1; }
.index1 { height: 310px; overflow: hidden; }
.index2 { width: 334px; height: 310px; }
.index2 ul.tit,.stj,#newup .btn .prev,#newup .btn .next,.newup,.hqjf { background-image: url(ibt.gif); background-repeat: no-repeat; }
.index2 ul.tit { background-position: 0 -150px; width: 327px; height: 35px; padding-left: 6px; }
.bztj { width: 334px; height: 182px; }
.stj { background-position: 0 -438px; text-align: left; }
.stj span { padding-left: 15px; }
.bztj li { line-height: 28px; width: 137px; height: 28px; float: left; margin-top: 6px; margin-left: 15px; padding-left: 10px; display: inline; }
.regad { width: 330px; height: 92px; padding-left: 16px; }
.gdtit { background-image: url(itit2.gif); background-repeat: repeat-x; width: 965px; height: 40px; border-top: 1px solid #e8e8e8; }
.gdtit li { line-height: 40px; float: left; display: block; }
.newup { background-position: 20px -380px; width: 730px; height: 40px; }
.moreup { text-align: right; width: 200px; float: right; }
.r1 { margin-right: 10px; display: inline; }
.hqjf { line-height: 20px; background-position: 0 -100px; text-align: center; width: 110px; float: left; margin-top: 10px; display: block; }
.hqjf a:link,.hqjf a:visited,.hqjf a:visted,.hqjf a:hover,.hqjf a:active { color: #fff; }
.index3 { width: 475px; height: 350px; overflow: hidden; float: left; }
.d965 { width: 965px; margin: 0 auto 10px; }
.ilist1 { width: 475px; padding: 15px 10px 15px 5px; }
.ilist1 li { width: 105px; height: 105px; overflow: hidden; float: left; margin: 0; padding: 0 5px; display: block; }
.ilist1 li .tit { line-height: 20px; background-color: #e8e8e8; text-align: center; width: 105px; height: 20px; overflow: hidden; float: left; clear: both; margin-top: 2px; display: block; white-space: nowrap; }
.ilist1 li .inf { color: #999; text-align: center; width: 105px; float: left; clear: both; display: block; }
.ilist1 li img { background-color: #e8e8e8; width: 105px; height: 63px; float: left; }
.index4 { width: 945px; padding-right: 10px; padding-left: 10px; }
.index4 .tit { font-size: 14px; font-weight: bold; line-height: 30px; padding-top: 10px; border-bottom: 1px solid #e8e8e8; }
.index4 .fenlei { width: 945px; height: 120px; overflow: hidden; clear: both; padding-top: 10px; padding-bottom: 5px; border-bottom: 1px dotted #e8e8e8; }
.index4 .fenlei li { float: left; }
.index4 .fenlei .tu { width: 105px; padding-right: 6px; padding-left: 6px; }
.index4 .fenlei .tu img { width: 100px; height: 110px; padding: 1px; border: solid 1px #e8e8e8; }
.index4 .fenlei .lb { width: 330px; padding-right: 10px; padding-left: 10px; }
.index4 .fenlei .lb a { line-height: 25px; width: 70px; float: left; padding-right: 7px; display: block; }
.index4 .fenlei .lb span.cls a { color: #f60; font-size: 14px; font-weight: bold; width: 330px; float: left; display: block; }
.tit1 { line-height: 100%; background-image: url(table_bg.gif); background-repeat: repeat-x; height: 30px; clear: both; }
.tit1 li { width: 80px; height: 30px; float: left; margin: 0; padding: 0; display: block; }
.tit1 li a { font-size: 14px; text-align: center; padding: 10px 5px; border-right: 1px solid #e1e1e1; display: block; }
.tit2 { background-image: url(table_bg.gif); background-repeat: repeat-x; background-position: 0 -53px; height: 30px; }
.tit2_txt { color: #fff; font-weight: bold; line-height: 30px; padding-left: 15px; }
.classlist { background-color: #f1f1f1; overflow: hidden; padding: 10px; }
.classlist li { line-height: 30px; background-image: url(line.gif); background-repeat: repeat-x; background-position: 0 bottom; width: 940px; padding-top: 3px; }
.classlist li a { margin-left: 10px; display: inline; }
.clist_tit { color: #f6f6f6; font-size: 14px; background-position: -190px -188px; text-align: center; width: 65px; height: 35px; float: left; display: block; }
.clist_tit2 { color: #f6f6f6; font-size: 14px; background-position: -190px -228px; text-align: center; width: 65px; height: 35px; float: left; display: block; }
.active { font-weight: bold; background-color: #fff; }
.active li a { border-width: 0; }
.tittext { font-size: 14px; font-weight: bold; line-height: 30px; width: 200px; overflow: hidden; float: left; padding-left: 10px; display: block; }
.titmore { font-size: 12px; line-height: 30px; width: 50px; float: right; padding-right: 10px; display: block; }
.boxlist1 { margin: 12px; }
.boxlist2 { margin: 12px; }
.boxlist1 li,.boxlist2 li { line-height: 26px; background-image: url(li1.gif); background-repeat: no-repeat; background-position: 0 10px; width: 240px; overflow: hidden; padding-left: 14px; white-space: nowrap; }
.listtit { text-align: center; }
.listtit a { color: #069; }
.imglist { width: 318px; height: auto; float: left; padding-top: 5px; padding-left: 5px; display: block; }
.imglist li { width: 318px; float: left; }
.imglist a { font-size: 12px; line-height: 24px; padding-right: 5px; padding-left: 5px; display: inline; white-space: nowrap; }
.imglist a.tagc2 { color: #c03; font-weight: bold; }
.imglist2 li { width: 310px; }
.listinfo { text-align: center; }
.imglist img { width: 300px; height: 180px; padding: 5px; border: solid 1px #e1e1e1; }
.imglist2 img { width: 300px; height: 100px; padding-left: 2px; }
.imglist3 { width: 206px; height: 160px; float: left; padding-top: 3px; padding-bottom: 3px; padding-left: 8px; }
.imglist3 img { width: 200px; height: 120px; padding: 2px; border: solid 1px #e1e1e1; }
.psdthumb { height: 1%; overflow: hidden; display:table; border-spacing:10px; }
.psdthumb li {border:1px solid #aaa; width:240px; height:160px; text-align:center; vertical-align:middle; position:relative; margin: 10px; *float:left; display: table-cell; }
.psdthumb .qq { *position:absolute; top:50%; }
.psdthumb .qq img { *position:relative; top:-50%; left:-50%; }
#nr_img { display:block;width: 620px; height: 590px; overflow: hidden; margin-bottom: 10px; padding-right: 10px; padding-left: 10px;text-align: center; background:url(load.gif) no-repeat center}
.Thumbnail { max-width: 620px; max-height: 560px; cursor: pointer; }
.next,.prv { width: 310px; overflow: hidden; }
.next a,.prv a { color: #099; }
.next { float: left; margin-left: 5px; }
.prv { text-align: right; float: right; padding-right: 5px; }
.imgauto { MARGIN: 5px; border: solid 1px #ccc; }
.artnav { width: 650px; float: left; margin: -30px 0 0; padding: 8px 0 0; }
#Layer1 {position:absolute;z-index:1;left:0;top:250px;width:100%; }
.down1 { width: 965px; }
.downtb { line-height: 30px; background-color: #ccc; }
.downtb td { background-color: #fff; margin: 0; padding: 0; }
.downtb td a { text-decoration: none; padding-right: 4px; }
.downtb td.td1 { background-image: url(news.jpg); background-repeat: no-repeat; background-position: center; width: 335px; overflow: hidden; padding-left: 25px; }
.downtb td.td1 a { width: 85px; float: left; margin: 0 0 0 8px; padding: 0; display: block; }
.downtb td.td2 { background-color: #efefef; text-align: center; width: 80px; overflow: hidden; white-space: nowrap; }
.downtb td.td3 { text-align: center; width: 120px; overflow: hidden; white-space: nowrap; }
.downtb td.td4 { line-height: 150%; padding: 4px 12px; }

.downul,.fenxiang,.sc {width: 82px; height: 70px; overflow: hidden; float: left; display: inline;margin-top:2px; padding:0;}
.downul { margin-left:10px}
.fenxiang {  margin-left:7px}
.sc {  margin-left:8px}

.other { margin-top: 10px; }
.soft300 { width: 300px; height: 300px; float: left; margin-left: 10px; display: inline; }
.softurl { background-color: #f3fdff; width: 340px; height: 300px; float: left; margin-left: 7px; border: solid 1px #9cc; display: inline; }
.soft300r { width: 300px; height: 300px; float: right; margin-right: 10px; display: inline; }
.softtit,.softtit a { color: #09c; font-size: 14px; font-weight: bold; text-align: center; padding-top: 10px; padding-bottom: 10px; }
.softtishi { text-align: center; margin-bottom: 10px; }
.softd,.softsm { width: 290px; margin: 0 auto; }
.softd { height: 80px; }
.softd a { color: #fff; font-size: 14px; line-height: 32px; background-position: 0 -200px; text-align: center; width: 145px; height: 32px; float: left; margin-bottom: 10px; display: block; }
.softd2 { background-position: 0 -250px; }
.softsm { padding-top: 10px; }
.softsm a { color: #c00; }
.cz { font-size: 14px; background-image: url(cz.gif); background-repeat: no-repeat; background-position: 5px top; width: 970px; height: 280px; }
.cz li { line-height: 30px; height: 30px; margin-left: 10px; }
.cz li.ttbb { height: 50px; }
.czleft { background-color: #fff; position: relative; left: 8px; width: 468px; height: 250px; float: left; margin-top: 10px; }
.czright { background-color: #fff; position: relative; right: 8px; width: 468px; height: 250px; float: right; margin-top: 10px; }
.cz li.cztit { color: #c00; font-weight: bold; line-height: 35px; width: 450px; margin-right: 10px; margin-left: 10px; border-bottom: 1px solid #e1e1e1; }
.czsub,.cz_mf { color: #fff; font-size: 14px; line-height: 26px; width: 83px; float: right; margin-top: 20px; margin-right: 80px; border-width: 0; display: inline; }
.cz a.cz_mf { color: #fff; background-position: 0 -50px; text-align: center; display: inline; }
/*主体结束*/
/*search*/
.searchbox { line-height: 30px; background-color: #f6f6f6; width: 970px; }
/*分页*/
.pages {padding:10px 0;overflow:hidden;margin-left:8px;line-height:1.5}
.pages li { border:solid 1px #999; background-color: #fff; background-image: none; text-decoration:none; float: left; margin-right: 2px; padding-right: 6px; padding-left: 6px; }
.pages li.thisclass { color: #fff; font-weight: bold; background-color: #c00; padding-right: 6px; padding-left: 6px; }
.pages li.pagenum{ overflow:hidden; border:0; background:tran; float: right;sparent}
.pages li.pagenum .stxt{width:30px;height:12px;padding:3px 0 0 2px;}
.pages li.pagenum .sbtn{ color: #fff; background-color: #c03; text-align: center; width:40px; height:21px; border-width: 0; list-style-type: none; }
.pageinfo { padding-right: 10px; padding-left: 10px; }
.pages a { margin-right: -10px; margin-left: -10px; padding-right: 10px; padding-left: 10px; display: block; }
.pages a:hover { color:#fff; background:#c00; }
.pages a:active {  }
.pages span.current{ border:solid 1px #999; font-weight:bold; color:#fff; background-color: #c00; }
.pages span.disabled {border:#b6b6b6 1px solid;color:#666;}
.pages p{float:right;height:20px;margin-top:-3px}
.jump_input {padding-left:3px;width:28px;height:15px}
.pages p em{ color: #fff; background-color: #c00; border:solid 1px #999; padding: 3px; cursor: pointer; }
/*友情链接*/
.link { width: 946px; padding: 10px; }
.link a { float: left; padding-right: 8px; display: block; white-space: nowrap; }
.linkt { font-weight: bold; padding-bottom: 5px; }
/*友情链接结束*/
/*foot*/
.about { line-height: 30px; background-image: url(table_bg.gif); background-repeat: repeat-x; text-align: center; height: 30px; margin-top: 30px; }
.foot { color: #999; line-height: 35px; background-color: #000; width: 100%; height: 35px; clear: both; }
.fleft { width: 500px; float: left; }
.fright { text-align: right; width: 300px; float: right; }
/*foot-end*/
/*AD*/
.topad { width: 728px; float: right; }
.ad980 { line-height: 1; position: absolute; top: 1px; height: 0; }
.ad300 { background-color: #999; width: 300px; height: 300px; margin: 0 auto 10px; }
.ad300s { background-color: #999; width: 300px; margin: 0 auto 4px; }
.ad300z { background-color: #999; width: 300px; margin: 0 auto 4px; }
.ad300x { background-color: #999; width: 300px; margin: 0 auto 0px; }
/*AD-END*/


/*弹出登录*/
#login_wrapbg{width:100%;height:800px;background:#000;filter:alpha(opacity=30);opacity:0.3;position:absolute;z-index:9997;top:0;left:0;}
#login_div{position:fixed;_position:absolute;z-index:9999;width:398px;height:269px;background:url(lgbg.gif);top:50px;left:20px;}
#login_div h2{width:100%;height:58px;overflow:hidden;font-weight:normal;font-size:12px;}
#login_div span{float:right;width:20px;height:20px;cursor:pointer;margin:13px 12px 0 0;text-indent:-400px;}
#login_div h2 b{float:left;color:red;margin:20px 0 0 94px;}
#login_div .lg_item{width:100%;height:35px;margin-top:8px;}
#login_div .lg_item b{width:100px;text-align:right;display:block;float:left;font-size:14px;font-weight:normal;padding-top:8px;}
#login_div .lg_item p{float:left;display:block;width:241px;*height:29px;overflow:hidden;border-bottom:1px solid #F4F4F4}
#login_div .lg_item input{width:230px;height:20px;padding:4px 4px 2px 5px;font-size:12px;background:#F2F2F2;border:1px solid #C8C8C8;font:12px/1.5 tahoma,arial,\5b8b\4f53,sans-serif;line-height:20px;}
#login_div .lg_item a{color:#0AA7CE;font-size:12px;margin-left:100px;text-decoration:none;outline:none}
#login_div .lg_item a:hover{text-decoration:underline}
#login_div .lg_item a.reg{margin-left:126px;color:#030000}
#login_div .lg_btn{width:120px;height:36px;overflow:hidden;text-indent:-4000px;margin-left:140px;cursor:pointer}
.lg_ie6debug{width:398px;height:269px;z-index:9998;background:#000;position:absolute;top:50px;left:20px;}
/*水平翻滚*/
#newup { width: 962px; margin: 0 auto; }
#newup .t{position:relative; margin-top:6px; height:35px; line-height:35px; background-image:url(../images/bg_v_r.png); background-position:0 -790px; }
#newup .t .tt{ height:100%; background:url(../images/t_newup.gif) no-repeat; padding:0 10px 0 180px; overflow:hidden; }
#newup .t .l{margin:0 15px; color:#A3A3A3;}
#newup .t .l i{ display:inline-block; _margin-top:9px; width:16px; height:16px; background-image:url(../images/ico.gif); background-position:-240px -80px; margin-right:10px; }
#newup .t .l b{ color:#610000; margin-right:5px; }
#newup .t .l a{ margin:0 7px;}
#newup .t .l a:link,#newup .t .l a:visited{ color:#A3A3A3; }
#newup .t .l a:hover{ color:#333333; text-decoration:underline; }
#newup .t .b{position:absolute; right:8px; top:0;}
#newup .t .b a{margin:3px; text-decoration:underline;}
#newup .d{ position:relative; }
#newup .lst{height:165px; width:912px; overflow:hidden; margin:0 auto; position:relative;}
#newup .lst ul{height:106px; width:5000px; position:absolute; top:15px;left:0;}
#newup .lst li{ float:left; width:178px; padding: 0 2px; display:inline; }
#newup .lst li .p{display:table-cell!important; display:inline-block; width:176px; height:110px; line-height:140px; font-size:126px; vertical-align:middle; border:solid 1px #ddd; overflow:hidden; text-align:center; background-color:#f6f6f6; margin-bottom:5px;}
#newup .lst li .p img{ width: 176px; height: 106px; }
#newup .lst li p{ height:20px; line-height:20px; background-color: #e8e8e8; overflow:hidden; text-align:center; }
#newup .lst li p small{ margin-left:5px; color:#999; }
#newup .lst li p em{ font-style:normal; color:#325E7F; margin-right:3px;}
#newup .lst li p b{ color:#CD0000; }
#newup .d a:link,#newup .d a:visited{color:#666;}
#newup .d a:hover{color:#ff6600; text-decoration:underline;}
#newup .btn .prev,#newup .btn .next{ width:23px; height:65px; display:block; text-indent:-9999px; position: absolute; top: 50px; cursor:pointer; }
#newup .btn .prev{ background-position:0 -200px; left:3px; float: left; _left:-30px; }
#newup .btn .next{ background-position:-31px -300px; right:3px; float: right; }

/*内容页面 幻灯*/
.daimg_mgwrp{width:600px;height:629px;position:relative;overflow:hidden;background:#fff;margin:5px auto;padding:0;}
.daimg_mgwrp ul{width:12000px;height:600px;position:absolute;left:0;top:0;z-index:1;list-style:none;padding:0;margin:0}
.daimg_mgwrp ul li{width:600px;height:600px;float:left;overflow:hidden;padding:0;margin:0;list-style:none}
.daimg_mgwrp ul li img{width:600px;height:600px;display:block;float:left}
.daimg_mgprev,.daimg_mgnext{width:29px;height:50px;position:absolute;z-index:2;top:270px;cursor:pointer;background:url(btn.png) no-repeat;_background:url(btnie.gif?v2) no-repeat;_filter:alpha(opacity=50);}
.daimg_mgprev{left:0;background-position:0 -50px}
.daimg_mgnext{right:0;background-position:0 0}
.daimg_mgnav{width:100%;height:29px;position:absolute;z-index:2;left:0;bottom:0;background:#f3efe6}
.daimg_mgwrp ol{list-style:none;padding:0;margin:0;width:300px;height:13px;position:absolute;z-index:3;bottom:8px;left:244px;}
.daimg_mgwrp ol li{padding:0;width:13px;height:13px;overflow:hidden;text-indent:-300px;float:left;margin:0 4px;cursor:pointer;border-radius:10px;
background:url(mnav.gif) no-repeat 0 -43px;
}
.daimg_mgwrp ol li.ac{background:url(mnav.gif) no-repeat 0 -30px;}

.dadaimg{display:none}